#pantalla {
    padding-top: 10px;
    font-size: 40pt;
    font-weight: lighter;
    text-align: end;
    color: white;
    background-color: gray;
}

#botones {
    display: grid;
    grid-template-rows: repeat(5, 1fr);
    grid-template-columns: repeat(4, 1fr);
    background-color: lightgray;
}

#botones button {
    text-align: center;
    background-color: lightgray;
    border-left: 1px solid gray;
    border-right: 1px solid gray;
}

button {
    font-size: 26pt;
    font-weight: lighter;
}

.num0 {
    grid-column: 1 / 3;
}

#botones button.operador {
    background-color: orange;
    color: white;
}

#botones button:focus {
    outline: 0;
}
#botones button:active {
    background-color: gainsboro;
    border: none;
}

@media screen and (min-width: 768px) {
    body {
        margin-left: 40%;
        margin-right: 40%;
    }
}
